#page-header:not(.finright-start-page) {
    position: relative;
}

h1, h2, h3, h4 {
    font-family: 'Montserrat';
}

.blogs-detail-container {
    overflow: visible;
}

.blogs-detail-container h2 {
    font-size: clamp(20px, 3vw, 24px);
    color: #007BFF;
    font-weight: 600;
    line-height: 36px;
}

.blogs-detail-container h3 {
    font-size: clamp(18px, 3vw, 20px);
    font-weight: 600;
}

.finright-blogs-list {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}

.finright-blogs-list .card {
    width: calc(50% - 50px);
    background: transparent;
    order: 2;
}

.finright-blogs-list .card:hover::before {
    content: '';
    background: rgba(0, 123, 255, 0.08);
    width: calc(100% + 64px);
    height: calc(100% + 64px);
    position: absolute;
    left: -32px;
    top: -32px;
    border-radius: 20px;
    z-index: -1;
}

.finright-blogs-list .card .news-img-wrap img {
    height: 370px;
    width: 100%;
    border-radius: 18px;
    object-fit: cover;
}

.finright-blogs-list .card .card-body {
    padding: 16px 0;
}

.finright-blogs-list .card .card-body .news-list-date {
    font-size: clamp(14px, 3vw, 20px);
    color: #828282;
}

.finright-blogs-list .card .card-body .news-list-tag {
    color: #007BFF;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 16px;
    display: block;
    font-family: 'Montserrat';
}

.finright-blogs-list .card .card-body .news-list-author{
    font-size: clamp(14px, 3vw, 20px);
    color: #828282;
}

.finright-blogs-list .card .card-body .card-title {
    color: #0D0E0D;
    font-size: clamp(16px, 3vw, 24px);
    font-weight: 600;
}

.finright-blogs-list .card .card-body p {
    color: #0D0E0D;
    font-size: clamp(15px, 3vw, 18px);
}

/* Top news article  */

.finright-blogs-list .card.topnews {
    width: 100%;
    order: 1
}

.finright-blogs-list .card.topnews .card-link {
    flex-direction: row-reverse;
    gap: 30px;
    display: flex;
}

.finright-blogs-list .card.topnews .news-img-wrap img {
    height: 300px;
    width: 520px;
}

/* Blogs detail  */

.blogs-detail-container .maincontent-wrap {
    padding-right: 50px;
    max-width: 880px;
}

.blogs-detail-container h1 {
    font-size: clamp(22px, 3vw, 48px);
}

.blogs-detail-container h4 {
    color: #007BFF;
}

.blogs-detail-container p {
    color: #282728;
    font-size: clamp(16px, 3vw, 18px);;
}


.blogs-detail-container .maincontent-wrap ul {
    color: #282728;
    font-size: clamp(16px, 3vw, 18px);
    font-family: 'Open Sans', sans-serif;
}

.blogs-detail-container .image .caption {
    position: absolute;
    right: 0;
    bottom: -66px;
    font-size: clamp(14px, 3vw, 20px);
    color: #828282;
}

.finright-sidebar {
    font-family: 'Montserrat';
}

.finright-sidebar .frame-type-menu_section ul {
    list-style: none;
}

.finright-sidebar .frame-type-menu_section ul li {
    position: relative;
    padding-bottom: 15px;
}

.finright-sidebar .frame-type-menu_section ul li:hover a:not([class]) {
    color: #282728;
}

.finright-sidebar .frame-type-menu_section ul li a:not([class]) {
    color: #28272880;
    font-size: 18px;
    font-weight: 600;
}

.finright-sidebar .frame-type-menu_section ul li:before {
    content: '';
    border-left: 2px solid #000000;
    height: 100%;
    position: absolute;
    left: -24px;
    opacity: 20%;
}

.finright-sidebar .frame-type-menu_section ul li:hover::before {
    border-left: 2px solid #007BFF;
    opacity: 1;
}

.finright-sidebar p {
    font-size: 28px;
    font-weight: 600;
    margin-left: 8px;
    font-family: 'Montserrat';
    text-transform: uppercase;
}

/* RTE */

.link-background-blue {
    background: #007BFF0A;
    padding: 12px 24px;
    display: block;
    border-left: 2px solid #007BFF;
}

.quote-gray-background {
    background: #0D0E0D0A;
    padding: 24px;
    border-left: 4px solid #0D0E0D1F;
}

.quote-gray-background:after {
    content: '';
    background-image: url(../../Img/finright/quote-right.svg);
    padding: 20px;
    background-repeat: no-repeat;
    right: 20px;
    position: absolute;
}

.page-categories span {
    background: #F4F5F7;
    padding: 12px 16px;
    border-radius: 12px;
    margin-right: 8px;
    color: #007BFF;
    font-weight: 600;
    margin-right: 10px;
}

.blog-info-container {
    display: flex;
    margin: 40px 0;
    align-items: center;
    font-family: 'Montserrat';
}

.blog-info-container-list {
    display: flex;
    margin: 24px 0;
    align-items: center;
    font-family: 'Montserrat';
}

.blog-info-container .page-author {
    color: #828282;
    margin-left: auto;
    font-size: clamp(16px, 3vw, 20px);
}

.blog-info-container .time-to-read {
    color: #828282;
    font-size: clamp(16px, 3vw, 20px);
}

.blog-info-container-list .time-to-read {
    color: #828282;
    font-size: clamp(14px, 3vw, 20px);
}

.dot {
    width: 4px;
    height: 4px;
    background-color: #828282;
    border-radius: 50%;
    display: inline-block;
    margin: 0 15px;
}

.blogs-detail-container .frame a:not([class]) {
    color: #0D0E0D;
    text-decoration: underline;
}

.hs-form-field {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/*
.hs-abschluss_lv_rv___dd label {
    margin-bottom: 21px;
}
*/

.hs_abfrage_rentenversicherung_oder_lebensversicherung_dd.hs-form-field label {
    display: block;
}

/* Responsiv  */

@media only screen and (max-width: 1024px) {
    .finright-blogs-list .card.topnews .card-link {
        flex-direction: column;
    }

    .finright-blogs-list {
        gap: 40px;
    }

    .finright-blogs-list .card {
        width: calc(50% - 20px);
    }

    .finright-blogs-list .card.topnews .news-img-wrap img {
        width: 100%;
    }

    .blogs-detail-container .maincontent-wrap {
        padding-right: 20px;
    }

    .hs-abschluss_lv_rv___dd label {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 768px) {
    .finright-blogs-list {
        gap: 20px;
    }

    .finright-blogs-list .card {
        width: 100%;
    }

    .finright-blogs-list .card .card-body {
        padding: 0;
    }

    .finright-blogs-list .card .news-img-wrap img {
        height: 176px;
    }

    .finright-blogs-list .card .card-body .news-list-tag {
        margin-bottom: 8px;
    }

    .finright-blogs-list .card .card-body p {
        display: none;
    }

    .finright-blogs-list .card.topnews .card-body p {
        display: block;
    }

    .finright-blogs-list .card.topnews .news-img-wrap img {
        height: 230px;
    }

    .blogs-detail-container .maincontent-wrap {
        padding-right: 20px;
    }

    .blog-category {
        background: unset;
        padding: 0;
    }

    .blogs-detail-container .image .caption {
        bottom: -50px;
    }

    .blog-info-container {
        margin: 12px;
        row-gap: 20px;
        flex-wrap: wrap;
    }

    .page-categories span {
        background: unset; 
        padding: 0;
        margin-right: 20px;
        display: inline-block;
    }

    .blog-info-container .page-author {
        margin-left: unset;
    }
}